.row
  .col-xs-12.col-md-6.col-md-offset-1
    %h2 License Compliance
    %p
    %ul
      %li
        Automatically search project dependencies for approved and unapproved licenses defined by your policies.
      %li
        Custom license policies per project.
      %li
        License analysis results are shown in the merge request pipeline alongside security vulnerabilities for immediate resolution.
  .hidden-xs.hidden-sm.col-md-4
    = image_tag "/images/secure/license-management-in-mr.png", alt: "GitLab License Management", style: "margin-top: 50px;"
%hr.divider
